body { margin:0px; background-color:#ffffff; line-height:2em;}

body, td, input, textarea, select, ul, ol, div, span { font-family:Tahoma, MS Sans Serif; font-size:8pt; color:#555555; }

td { vertical-align:top; text-align:left; }
td#proj { padding-top:10px; }
img { border:0px; }

p, h1 { margin-top: 12px; margin-bottom: 12px; line-height:1.5em;}

.bold, .error, .bold_grey, .large_bold, .bold_red { font-weight:bold; }
.small { font-size:7pt; }
.large, .large_bold { font-size:9pt; }
.italic { font-style:italic; }
.error, .red, .bold_red { color:#FB0B0A; }
.grey, .bold_grey, a.grey { color:#434343; } 
.brown, a.brown { color:#B97755; }
.black, a.black { color:#000000; }
.lightblue { color:#5a748d; }

.header1 { font-size:9pt; color:#FB0B0A; font-weight:bold; }
.header2 { font-size:10pt; font-weight:bold; color:#5F57A4; }

.subitem_name { color:#6A658E; font-weight:bold;}

a { color:#6A658E; }
a:visited { color:#6A658E; }
a:hover { color:#ff0000; }

table.clps { border-collapse:collapse; }
table.clps td { padding:0px;}


input.t { border:1px solid #6A6A6A; }


.bg_lightgrey { background-color:#f7f7f7; }

.phpdigHighlight { color: #000000;
                   background-color: #f7f7f7;
                   font-weight: bold; }
.phpdigMsg { background-color: #000066;
             color: white;
             font-weight: bold; }
.phpdigAlert { color: red;
               font-style: italic; }


ul.nomarker { list-style-type:none; border:0px; padding:0px; margin:10px 10px 12 25px; }
ul.u1 { display:block; margin:0px; border:0px; padding:0px; list-style-image:URL('/images/ar1.gif'); margin:0px 3px 12px 22px; }
ul.u1 li { padding-top:2px; }
ul.u2 { display:block; margin:0px; border:0px; padding:0px; list-style-image:URL('/images/ar2.gif'); margin:0px 3px 12px 22px; }
ul.u2 li { padding-top:2px; }
ul.u3 { display:block; margin:0px; border:0px; padding:0px; list-style-image:URL('/images/ar3.gif'); margin:0px 3px 12px 22px; }
ul.u3 li { padding-top:2px; }
ul.u4 { display:block; margin:0px; border:0px; padding:0px; list-style-image:URL('/images/ar1.gif'); margin:0px 3px 0px 22px; }
ul.u5 { display:block; margin:0px; border:0px; padding:0px; list-style-image:URL('/images/ar3.gif'); margin:0px 3px 12px 22px; }
ul.u6 { border:0px; padding:0px; margin:0px 3px 12px 0px;  list-style-image:URL('/images/ar3.gif'); }
ul.u6 li{ display: inline; margin-right:5; } 




input.bg_l {}


/* шапка */
div#top { display:block; height:86px; width:100%; background:URL('/images/top_bg_grad.gif') repeat-x bottom; background-color:#f6f6f6; }
div#top table#top { height:100%; width:100%; background:URL('/images/top_topplan_logo.gif') no-repeat top left; }
div#top table#top td#logo_t { width:187px; }
        div#top table#top td#logo_t img#s { width:187px; height:1px; }
div#top table#top td#logo_r { width:75px; }
        div#top table#top td#logo_r img#s { width:75px; height:1px; }
div#top table#top td#banner { vertical-align:middle; text-align:center; white-space:nowrap;  }
div#top table#top td#search { width:150px; text-align:right; vertical-align:bottom; padding-right:10px; padding-bottom:0;}
div#top table#top td#search div.search_cont {text-align:right; }
div#top table#top td#topmenu { height:20px; background:URL('/images/top_menu_bg.gif') repeat-x top; background-color:#f0f0f0; }
div#top table#top td#topmenu table { border-collapse:collapse; height:100%; width:100%; background:URL('/images/top_menu_left.gif') no-repeat top left; }
div#top table#top td#topmenu table td#menu { vertical-align:middle; padding-left:10px; white-space:nowrap; }
        ul.topmenu { margin:0px; padding:0px; border:0px; }
        ul.topmenu li { margin-right:5px; display:inline; }
div#top table#top td#topmenu table td#sitemap { vertical-align:middle; text-align:right; padding-right:8px; padding-left:5px; white-space:nowrap; }
        a.topmenu_sitemap { text-decoration:none; font-size:7pt; }
        a.topmenu_sitemap:hover { text-decoration:underline; }
div#top_div { height:11px; width:100%; background:URL('/images/top_bg_div.gif') repeat-x top;  }
div#top_div img { width:1px; height:11px; display:block; }


/* основное содержимое */
table#main { width:100%; }
/* левое меню */
div#partners {margin: 4px 7px; }
div#partners p {text-align:center;}

div#partners1 { text-align:center; }

table#main td#leftmenu { width:187px; background-color:#F0F0F0; padding-top:5px; padding-bottom:15px; }
div#leftmenu_header { display:block; height:18px; width:100%; background:URL('/images/menu_left_header_bg.gif') repeat-x top; background-color:#FE0000; margin-bottom:5px; margin-right: 0px; }
div#leftmenu_header div { display:block; height:100%; background:URL('/images/menu_left_header_decor.gif') no-repeat top right; color:#ffffff; font-weight:bold; font-size:9pt; padding-right:0px; padding-left:7px; }
div#leftmenu_section { margin:4px 7px; }
ul.leftmenu { display:block; margin:0px; border:0px; padding:0px; list-style-image:URL('/images/ar1.gif'); margin:0px 10px 12 22px; }
ul.leftmenu li { padding-top:2px; }
img#left_menu_rasp { width:187px; height:1px; }

td#content { padding-left:10px; padding-top:5px; }

/* правая колонка */
table#content { width:100%; }
td#content_main { padding:0px 7px 10px 7px; }
td#content_right { width:26%; border-left:1px solid #cccccc; padding:0px 0px 20px 7px; }


/* новости */
table#news_nblt_header { width:100%; }
table#news_nblt_header td#title { width:10px; padding-right:4px;}
table#news_nblt_header td#splash { background:URL('/images/h_spl1.gif') repeat-x center;}
table#news_nblt_header td#decor { width:14px; text-align:right; vertical-align:middle; }
ul.news_nblt { margin:0px; border:0px; padding:0px; margin:10px 15px 15px 15px; }
ul.news_nblt li { padding-bottom:10px; }
span.news_date { color:#5F57A4; font-weight:bold; }
div#news_nblt_archive { text-align:right; }

table#news_nblt_content { width:100%; margin-top:10px;}

div.news_pager_links  {float:right;}
span.news_pager_links {background-color:#EEE; margin:5px; font-size:11pt; padding:0px;}
span.news_pager_links a {background-color:#fff;}

/* index */
table#index_t1 { width:100%; background-color:#f7f7f7; border-bottom:10px solid #f7f7f7; }
table#index_t1 td { background:url('/images/d1.gif') no-repeat 13px 15px; padding:10px 10px 10px 30px; }
table#index_t1 td#menu_cell {width:33%;}
table#index_t1 td#nodecor { background:none; }
table#index_t1 td div#title { margin-bottom:10px; font-weight:bold; }
table#index_t1 td div#title a{ margin-bottom:10px; font-weight:bold; color:#555555; text-decoration:none; }
table#index_t1 td div#title a:visited { margin-bottom:10px; font-weight:bold;color:#555555; text-decoration:none; }
table#index_t1 td div#title a:hover { margin-bottom:10px; font-weight:bold; color:#fc0000; text-decoration: none;}


table#index_t11 {width:150px;border:0px;margin:0px;}
table#index_t11 td {padding: 0px;background:none;}
table#index_sprav_header { width:100%; }
table#index_sprav_header td#logo { width:10px; }
table#index_sprav_header td#spl_l { background:URL('/images/h_spl2.gif') repeat-x center; vertical-align:middle; text-align:right; padding-right:10px; }
table#index_sprav_header td#wrds { background-color:#ffffff; padding-right:7px; padding-left:7px; width:100px; vertical-align:middle; }
table#index_sprav_header td#spl_r { background:URL('/images/h_spl2.gif') repeat-x center; width:10px; }

table#index_sprav_c { width:90%; }
table#index_sprav_c td { text-align:center; width:33%; } 
table#index_sprav_c td table#item { width:1%; }
table#index_sprav_c td table#item td#m {text-align:left; padding:10px 20px 15px 30px; }
table#index_sprav_c td table#item td#m img#pic { margin-right:3px; }

table#index_gpsnav { background-color:#f7f7f7; width:100%; margin-top:10px;}
table#index_gpsnav td {vertical-align:middle; text-align:center; padding:6px; }
table#index_gpsnav td#notebook {width:33%;}
table#index_gpsnav td#kpk      {width:33%;}
table#index_gpsnav td#gps      {width:33%;}
div#index_gpsnav_links { width:100%; background-color:#f7f7f7; border-top:4px solid #ffffff; padding-top:2px; }

/* map and directory */
table#map { width:100%; }
table#map td#map_banner { width:70%; text-align:center; repeat-y left; background-color:#f0f0f0; padding:5px 20px; height:70px; }
table#map td#bg_grey { background-color:#f0f0f0; text-align:center;padding:5px 0px;}
table#map td#d_v { width:5px; background-color:#ffffff; }
        table#map td#d_v img { width:5px; height:1px; }
table#map td#d_h { height:2px; background-color:#ffffff; }
table#map td#h_red { height:18px; background-color:#ff0000; }
table#map td#h_red div { display:block; height:100%; color:#ffffff; font-weight:bold; font-size:9pt; padding:0px 7px 0px 17px; }
table#map td#h_red div table { width:100%; height:100%; }
table#map td#h_red div table td#l { color:#ffffff; }
table#map td#h_red div table td#frm { width:150px; background-color:#ffffff; padding-right:10px; padding-left:10px; font-weight:bold; }
table#map td#h_red div table td#frm form { margin:0px; border:0px; padding:0px; }
table#map td#h_red div table td#r { width:10px; }
span.h_red { color:#ffffff; font-weight:bold; font-size:9pt; }
table#map td#h_grey { height:18px; background-color:#b7acac; }
table#map td#h_grey div { display:block; height:100%; color:#ffffff; font-weight:bold; font-size:9pt; padding:0px 17px 0px 7px; text-align:right; }
table#map td#banner_br { height:100px; text-align:center; padding:5px; }
table#map_map { width:100%; height:100%; }
table#map td#map_i { text-align:center; background-color:#f0f0f0; padding:7px 12px; }
table#map_i { width:120px; height:1px; }
div#map_ruler { text-align:center; padding-top:5px; padding-bottom:20px; }
div#address_search { height:120px; overflow:auto; }

table#map td#directory { background-color:#f0f0f0; }
div#d_h_elem { background-color:#e7e6e7; border-bottom:2px solid #ffffff; padding:10px 5px 10px 5px; }
div#d_h_elem table { width:100%; height:100%; }
div#d_h_elem table td#ttl { padding-right:20px; padding-left:9px; }
div#d_h_elem table td#ttl img { margin-right:3px; }
div#d_h_elem table td#f { width:70%; }
div#d_h_elem table td#b { width:10px; padding-right:10px; padding-left:3px; }
div#d_h_elem table td#lnks { text-align:right; padding-top:10px; }
div#d_h_elem table td#lnks nobr { margin-right:10px; margin-left:10px; }
div#d_h_elem table td#l_alph { padding-top:5px; padding-left:28px; }
div#d_h_s_adv { padding-top:4px; padding-bottom:4px; border-bottom:2px #ffffff solid; }
div#d_h_s_adv table { width:100%; }
div#d_h_s_adv table td#l { padding:9px 10px 0px 33px; padding-top:3px; width:205px; }
div#d_h_s_adv table td#p { width:20px; vertical-align:middle; }
div#d_h_s_adv table td#r { width:84px; }
form#d_elem { margin:0px; border:0px; padding:0px; }
form#d_elem input#t { width:100%; }
div#r_alph_h { height:20px; padding:5px 15px; background-color:#e7e6e7; border-bottom:2px solid #ffffff; }
div#r_alph_c { padding:0px 5px; width:100%; }
div#r_alph_c table { width:90%; }

table#r_c_addr { background-color:#fafafa; }
table#r_c_addr tr#e_h { background-color:#e7e6e7; }
table#r_c_addr td { padding:5px 10px; }
table#r_c_addr tr#e_h td  { height:15px; height:15px; vertical-align:middle; }
div#s_pager { text-align:center; margin:10px; }



div#bottom { height:26px; background-color:#ff0000; }
div#bottom table { width:100%; height:100%; }
div#bottom table tr td#copyright { background:URL('/images/bottom_bg_grad.gif') repeat-x; width:30%; vertical-align:middle; padding-right:20px; padding-left:20px; font-size:7.5pt; }
div#bottom table tr td#menu { background:URL('/images/bottom_bg_grad_div.gif') no-repeat top left; width:70%; vertical-align:middle; padding-right:20px; padding-left:50px;}
        ul.bottommenu { margin:0px; padding:0px; border:0px; }
        ul.bottommenu li { margin-right:5px; display:inline; color:#ffffff; }
        ul.bottommenu li a, ul.bottommenu li a:visited  { color:#ffffff; text-decoration:none; font-size:7.5pt; }
        ul.bottommenu li a:hover { color:#ffffff; text-decoration:underline; }
                
table#forms {width:50%; border-width:0; }
td#forms_right { text-align:right; }
td#forms_left{ text-align:left; }       

table#subs_form { border:0px; background-color:#FFFFFF;}
table#subs_form td#name { width: 85px; text-align:right; }

div#content_right { width:100%; height:100%; padding:12px 0px 20px 7px; border-left:1px solid #f0f0f0}
div#content_right_in {padding:8px 0px 0px 0px;}
div#content_right table#news_nblt_header td#title { width:10px; padding-right:4px; }
div#content_right table#news_nblt_header td#splash { background:URL('/images/h_spl1.gif') repeat-x center;}
div#content_right table#news_nblt_header td#decor { width:14px; text-align:right; vertical-align:middle; }

table#show { border:0px; width:100%; }
table#show td { text-align:left; padding: 5 5 5 0; }
table#show td#spb { text-align:left; padding: 5 5 5 0; }

/*shop*/
a.shop_leftmenu { font-weight:bold; color:#555555; text-decoration:none;}
a.shop_leftmenu:visited { color:#555555; }
a.shop_leftmenu:hover { color:#ff0000; }
p.shop_leftmenu { margin-top: 12px; margin-bottom: 12px; margin-left: 5px;
                 font-weight:bold; color:#555555;}
ul.leftmenu_h { font-weight:bold; color:#555555; LIST-STYLE-IMAGE: url(/images/ar1.gif); margin: 0 0 -10 20; }




UL.topmenu {
        BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
UL.topmenu LI {
        DISPLAY: inline; MARGIN-RIGHT: 5px
}
DIV#shop_top TABLE#top TD#topmenu TABLE TD#sitemap {
        PADDING-RIGHT: 8px; PADDING-LEFT: 5px; VERTICAL-ALIGN: middle; WHITE-SPACE: nowrap; TEXT-ALIGN: right
}
A.topmenu_sitemap {
        FONT-SIZE: 7pt; TEXT-DECORATION: none
}
A.topmenu_sitemap:hover {
        TEXT-DECORATION: underline
}
DIV#top_div {
        BACKGROUND: url(/images/top_bg_div.gif) repeat-x 50% top; WIDTH: 100%; HEIGHT: 11px
}
DIV#top_div IMG {
        DISPLAY: block; WIDTH: 1px; HEIGHT: 11px
}
TABLE#main {
        WIDTH: 100%
}
TABLE#main TD#leftmenu {
        PADDING-BOTTOM: 15px; WIDTH: 187px; PADDING-TOP: 5px; BACKGROUND-COLOR: #f0f0f0
}
TABLE#main TD#leftmenu P {
        FONT-WEIGHT: bold; COLOR: black; PADDING-LEFT:20px; PADDING-BOTTOM: 5px; MARGIN: 0px;
}
TABLE#main TD#leftmenu P A{
        COLOR: black; TEXT-DECORATION: none
}
TABLE#main TD#leftmenu P A:visited{
        COLOR: black; TEXT-DECORATION: none
}
TABLE#main TD#leftmenu P A:hover{
        COLOR: red; TEXT-DECORATION: underline;
}
TABLE#main TD#leftmenu DIV#partners {
        MARGIN: 4px 7px; TEXT-ALIGN: center; 
} /*
TABLE#main TD#leftmenu DIV#partners P {
        TEXT-ALIGN: center;  FONT-WEIGHT: normal; PADDING-LEFT: 5px;
} */
DIV#leftmenu_header {
        DISPLAY: block; BACKGROUND: url(/images/menu_left_header_bg.gif) #fe0000 repeat-x 50% top; MARGIN-BOTTOM: 5px; WIDTH: 100%; HEIGHT: 18px
}
DIV#leftmenu_header DIV {
        PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: url(/images/menu_left_header_decor.gif) no-repeat right top; COLOR: #ffffff; HEIGHT: 100%
}
DIV#leftmenu_section {
        MARGIN: 4px 7px
}
UL.leftmenu {
        BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; DISPLAY: block; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(/images/ar1.gif); PADDING-BOTTOM: 0px; MARGIN: 0px 10px 12px 22px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
UL.leftmenu LI {
        PADDING-TOP: 2px
}





IMG#left_menu_rasp {
        WIDTH: 187px; HEIGHT: 1px
}

TD#shop_content {
        PADDING-LEFT: 10px; PADDING-TOP: 10px
}
TABLE#shop_content {
        WIDTH: 100%
}
TD#shop_content_main {
        PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 15px; PADDING-TOP: 5px
}
TD#shop_content_right {
        PADDING-RIGHT: 10px; PADDING-LEFT: 7px; PADDING-BOTTOM: 20px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 16%; PADDING-TOP: 5px
}


TABLE#index_t1 {
        WIDTH: 100%; BORDER-BOTTOM: #f7f7f7 10px solid; BACKGROUND-COLOR: #f7f7f7
}
TABLE#index_t1 TD {
        PADDING-RIGHT: 10px; PADDING-LEFT: 30px; BACKGROUND: url(/images/d1.gif) no-repeat 13px 15px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
TABLE#index_t1 TD#menu_cell {
        WIDTH: 33%
}
TABLE#index_t1 TD#nodecor {
        BACKGROUND: none transparent scroll repeat 0% 0%
}
TABLE#index_t1 TD DIV#title {
        FONT-WEIGHT: bold; MARGIN-BOTTOM: 10px
}
TABLE#index_t11 {
        BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 150px; BORDER-BOTTOM: 0px
}
TABLE#index_t11 TD {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TABLE#index_sprav_header {
        WIDTH: 100%
}
TABLE#index_sprav_header TD#logo {
        WIDTH: 10px
}
TABLE#index_sprav_header TD#spl_l {
        PADDING-RIGHT: 10px; BACKGROUND: url(/images/h_spl2.gif) repeat-x center 50%; VERTICAL-ALIGN: middle; TEXT-ALIGN: right
}
TABLE#index_sprav_header TD#wrds {
        PADDING-RIGHT: 7px; PADDING-LEFT: 7px; VERTICAL-ALIGN: middle; WIDTH: 100px; BACKGROUND-COLOR: #ffffff
}
TABLE#index_sprav_header TD#spl_r {
        BACKGROUND: url(/images/h_spl2.gif) repeat-x center 50%; WIDTH: 10px
}
TABLE#index_sprav_c {
        WIDTH: 90%
}
TABLE#index_sprav_c TD {
        WIDTH: 33%; TEXT-ALIGN: center
}
TABLE#index_sprav_c TD TABLE#item {
        WIDTH: 1%
}
TABLE#index_sprav_c TD TABLE#item TD#m {
        PADDING-RIGHT: 20px; PADDING-LEFT: 30px; PADDING-BOTTOM: 15px; PADDING-TOP: 10px; TEXT-ALIGN: left
}
TABLE#index_sprav_c TD TABLE#item TD#m IMG#pic {
        MARGIN-RIGHT: 3px
}
TABLE#index_gpsnav {
        WIDTH: 100%; BACKGROUND-COLOR: #f7f7f7
}
TABLE#index_gpsnav TD {
        PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; VERTICAL-ALIGN: middle; PADDING-TOP: 6px; TEXT-ALIGN: center
}
TABLE#index_gpsnav TD#notebook {
        WIDTH: 33%
}
TABLE#index_gpsnav TD#kpk {
        WIDTH: 33%
}
TABLE#index_gpsnav TD#gps {
        WIDTH: 33%
}
DIV#index_gpsnav_links {
        BORDER-TOP: #ffffff 4px solid; WIDTH: 100%; PADDING-TOP: 2px; BACKGROUND-COLOR: #f7f7f7
}



/* section */
TABLE#section_header {
        WIDTH: 100%
}
TABLE#section_header TD#title {
        PADDING-RIGHT: 4px; PADDING-BOTTOM: 3px; PADDING-TOP: 1px; WIDTH: 10px; BACKGROUND: #f00 url(/img/h_sec.gif) repeat-x center 50%; COLOR: #fff
}
.section_header1 {
        FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #fff; TEXT-INDENT: 4px
}
TABLE#section_sort {
        WIDTH: 100%; margin-right:15px;
}
TABLE#section_sort TD#sort {
        PADDING-RIGHT: 12px; TEXT-ALIGN: right
}
UL.section {
        BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 15px 15px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
UL.section LI {
        PADDING-BOTTOM: 10px
}
SPAN.section_header {
        FONT-WEIGHT: bold; COLOR: #5f57a4
}
DIV#section_archive {
        TEXT-ALIGN: right
}
TABLE#section_content {
        MARGIN-TOP: 10px; WIDTH: 100%
}

TABLE#section_content TR TD HR {
        MARGIN-TOP: 1px; MARGIN-BOTTOM: 1px; PADDING-TOP: 0px; PADDING-BOTTOM: 0px; WIDTH: 100%; COLOR: #ccc
}
TABLE#section_bottom {
        WIDTH: 100%
}
TABLE#section_bottom TD#bottom {
        TEXT-ALIGN: center
}

/* registration */
DIV#reg {
        TEXT-ALIGN: left;
}
TABLE#reg_header {
        MARGIN-TOP: 4px; WIDTH: 100%; BACKGROUND-COLOR: #f00; }
        



TABLE#reg_header TD#title {
        PADDING-RIGHT: 4px; BACKGROUND-COLOR: #f00; COLOR: #fff; FONT-WEIGHT: bold;
}
TABLE#reg_content {
        MARGIN-TOP: 1px; WIDTH: 100%; BACKGROUND-COLOR: #f6f6f6;
}
TABLE#reg_content TD {
        PADDING: 1px; 
}
/* cart */
DIV#cart {
        TEXT-ALIGN: left;
}
TABLE#cart_header {
        MARGIN-TOP: 4px; WIDTH: 100%; BACKGROUND-COLOR: #f00;
}
TABLE#cart_header TD#title {
        PADDING-RIGHT: 4px; padding-left: 0px;  BACKGROUND-COLOR: #f00; COLOR: #fff; FONT-WEIGHT: bold;
}
TABLE#cart_content {
        MARGIN-TOP: 1px; WIDTH: 100%; BACKGROUND-COLOR: #f6f6f6;
}
TABLE#cart_content TD {
        PADDING: 1px; 
}
/* popular */
DIV#popular {
        TEXT-ALIGN: left;
}
TABLE#popular_header {
        MARGIN-TOP: 4px; WIDTH: 100%; BACKGROUND-COLOR: #f00;
}
TABLE#popular_header TD#title {
        PADDING-RIGHT: 4px; BACKGROUND-COLOR: #f00; COLOR: #fff; FONT-WEIGHT: bold;
}
TABLE#popular_content TD#line {
        PADDING-RIGHT: 4px; border-bottom:#cccccc solid 1px;
}
TABLE#popular_content {
        MARGIN-TOP: 1px; WIDTH: 100%; BACKGROUND-COLOR: #FFFFFF;
}
TABLE#popular_content TD {
        PADDING: 1px; 
}
/* tovar */
TABLE#tech {
        BORDER-TOP: solid 1px #ccc;
}
TABLE#tech  TR TD{
        PADDING: 5px; BORDER-BOTTOM: solid 1px #ccc;
}
/* product grid */
a#pg_prod_name {
  font-size:11pt; font-weight:bold; color:#5F57A4;
}
TABLE#pg_table TD#pg_descr {

  padding-top:20px;
}

TABLE#pg_table {
  b_order: solid 1px #ccc;
  width:100%;
}

TABLE#pg_table TD {
  b_order: solid 1px #ccc;
  padding:10px;
  background-color:#fff;
}

TABLE TD#pg_header {
  font-size:12pt; color:#FB0B0A; font-weight:bold;  width:50%;
  background-color:#fff;
}

/* DP */
TABLE#dp_prod_list {
        BORDER-TOP: solid 1px #ccc;BORDER-LEFT: solid 1px #ccc;
}
TABLE#dp_prod_list TD{
        PADDING: 0px 0px 0px 0px; MARGIN: 0px 0px 0px 0px; BORDER-BOTTOM: solid 1px #ccc; BORDER-right: solid 1px #ccc;
}
TABLE#dp_user_info {
        BORDER-TOP: solid 1px #ccc;BORDER-LEFT: solid 1px #ccc;
}
TABLE#dp_user_info TD{
        PADDING: 5px 10px 5px 10px; MARGIN: 0px 0px 0px 0px; BORDER-BOTTOM: solid 1px #ccc; BORDER-right: solid 1px #ccc;
}
DIV#dp_prod_link {
        float:right; margin-right:18px; margin-bottom:0px;padding-left:20px;padding-top:10px; padding-left:10px;width : 100px; 
}
DIV#dp_popup {
        left: 0px; top: 0px; width : 100%; height: 100%; position: absolute; background-color:#333333; padding:0px;
        filter:alpha(opacity=50);-moz-opacity:0.5;opacity: 0.5;
        z-index: 111;
        display:none;
}
DIV#dp_popup_core {
        width : 250px; position: absolute; left: 40%; top: 40%; background-color:#dddddd; border:#ff0000 solid 1px; padding:10px;margin:10px;
        z-index: 112;
        FONT-SIZE: 12pt; 
        display:none;
}
form#form_ext2 input { width:90%; margin:10px; padding:5px; font-size:14px }

A#dp_popup_close {
        position: absolute; right: 7px; top: 5px; width: 20px; text-decoration:none; text-align:center; FONT-WEIGHT: bold; FONT-SIZE: 12pt; 
        background-color:#eee; border:#ccc solid 1px;
}

Table#goods { width:100%; border:0; padding:0 0 0 0;}
Table#goods td#ots {width:100%;}
Table#goods td#ots p{width:100%; margin-left:8px; }
Table#goods td#ots a{ margin-left:8px; }
td#goods_line { border-bottom:#cccccc solid 1px; }



TABLE#mainheader {WIDTH:98%; }
TABLE#mainheader TD#title {
        PADDING-RIGHT: 4px; padding-left: 3px; padding-bottom: 2px;  BACKGROUND-COLOR: #fe0000; COLOR:#ffffff ; FONT-WEIGHT: bold; font-size:12px; vertical-align:middle; height: 18px;border-bottom:#cccccc solid 1px; }
TABLE#mainheader TD#title_line { width: 100%; border-bottom:#cccccc solid 1px; }       


div#center_header { display:block; height:18px; width:99%; background:URL('/images/menu_left_header_bg.gif') repeat-x top; background-color:#FE0000; margin-bottom:5px; margin-right: 0px; }
DIV#center_header DIV { PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 9pt;  COLOR: #ffffff; HEIGHT: 100%
}

table#tovar { width:98.5%; border:0; }
table#tovar td {border-bottom:#cccccc solid 1px; padding: 5 0 5 0; vertical-align:middle; }
table#tovar td#1 {width:30%; border-bottom:#cccccc solid 1px; padding: 5 0 5 0; vertical-align:middle; }
div#tovar { margin: 5 0 10 0; color:#FB0B0A; font-weight:bold;}
div#tovar_line { margin: 5 0 0 0; border-bottom:#cccccc solid 1px; width:98.5%;}
table#tovar ul{ display:block; margin:0px; border:0px; padding:0px; list-style-image:URL('/images/ar3.gif'); margin:0px 3px 5px 22px; }


table#cart_order {width:100%;}
table#cart_order td { text-align: center; background-color:#FFFFFF;}
table#cart_order td#head { background-color:#F7f7f7;  text-align:center; vertical-align:middle; font-weight:bold; }
table#cart_order td#left {background-color:#FFFFFF; text-align:left; vertical-align:middle; padding-left: 5px;}


table#download { width:100%; border:0; margin: 10 0 10 0; }
table#download div { margin: 0 0 0 0;}
table#download span {  color:#737373; font-weight:bold; text-align:center;}
table#download td#1 { border-bottom: #f0f0f0 solid 1px;}


table#logistic { width:70%; border:0; }


table#otl {width: 60%;}

div#pager_links   {color:#000000; font-size:9pt; padding:10px 10px; float:right;}
div#pager_links a {color:#6666ff; text-decoration:nonee;} 


Table#my_orders { width:100%}
Table#my_orders td{ border:#f0f0f0 solid 1ps;}

#wherebuy td {vertical-align:middle; text-align:center;}
#wherebuy td.1st {text-align:left;}

#index_sprav_header {
  padding: 10px 0 10px 5px;
}
#index_sprav_header td.logo {
  width:45px;
}

#index_sprav_header td.links a {
   color: #FB0B0A;
   font-size: 13pt;

}

.art_title {
    font-size: 16pt;
}
h2.art_title {
    text-align: center;
}
h3.art_title {
    font-size: 11pt;
    margin: 0;
    padding: 0;
    text-align: center;
}

.tp_red {
    color:#FB0B0A;
}

.ul_title {
    font-weight: bold;
    margin-bottom: 0;
    padding-top: 10px;
    text-decoration: underline;
}

